<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- 定型メッセージ　****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="画像読み込み中です・・" />
	<TEXT id="err_loading" group="fix_text" value="画像読み込みが出来ませんでした" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_psp.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- 編集領域／開始*********************************************************** -->
	<!-- 紹介画像（２～６枚まで）-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<IMG id="info_02" group="titleinfo" src="image/title_info_02.tm2" />
	<IMG id="info_03" group="titleinfo" src="image/title_info_03.tm2" />
	<!-- 編集領域／終了　********************************************************* -->

	<!-- 編集領域／開始　********************************************************* -->
	<!-- 紹介文表題（１０文字以内）-->
	<TEXT id="cpt_01" group="caption" value="ベスト版で登場！" />
	<TEXT id="cpt_02" group="caption" value="海外に生産牧場を開設！" />
	<TEXT id="cpt_03" group="caption" value="将来を見据えた「血の交流」！" />
	<!-- 編集領域／終了　********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- 編集領域／開始*&quot;PlayStation 2&quot; the Best &quot;PS one&quot; books &quot;PSP&quot;*® -->
	<!-- 紹介文(１行１６文字まで、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>めざすは、世界No.1！競馬SLGの</LINE>
		<LINE>最高峰が、PSP®でリニューアル！</LINE>
		<LINE>中央競馬2006年度の最新版レー</LINE>
		<LINE>シングプログラムに対応。種牡馬や</LINE>
		<LINE>繁殖牝馬のデータに最新競馬事情を</LINE>
		<LINE>反映することで、現実の競馬を彷彿</LINE>
		<LINE>とさせるゲーム展開を実現します。</LINE>
	</TEXTAREA>

	<!-- 紹介文(１６文字で改行、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_02" group="titleinfo">
		<LINE>日本のリーディングファームをめざ</LINE>
		<LINE>すことはもちろん、海外に生産牧場</LINE>
		<LINE>を開設して、世界に名を馳せるブリ</LINE>
		<LINE>ーダーになるといった新たなる競馬</LINE>
		<LINE>ロマンを体験することができます。</LINE>
	</TEXTAREA>

	<!-- 紹介文(１６文字で改行、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_03" group="titleinfo">
		<LINE>海外血脈の導入や国内血脈の供出と</LINE>
		<LINE>いった「血の交流」の実現により、</LINE>
		<LINE>世界の血統分布をコントロール。馬</LINE>
		<LINE>産における永遠の問題である「血の</LINE>
		<LINE>閉塞」を打破し、プレイヤーが興し</LINE>
		<LINE>た血脈の保全や好みの零細血統の再</LINE>
		<LINE>興といった、未知なる配合の可能性</LINE>
		<LINE>を開きます。</LINE>
	</TEXTAREA>

	<!-- 編集領域／終了　************************************************************ -->

	<!-- リンク先 -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
